Subject: Re: bug#48404: 28.0.50; "Invalid version syntax" errors with read-extended-command

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 14 May 2021 18:51:08 +0200

Stefan Kangas <[email-masked]> writes:

> If any immediate issues can be resolved, this is on my todo list and I
> will take a look at this when I'm back home.  It would also be fine to
> just revert my patch for now and re-open the bug report.

No prob -- I've pushed a fix that should stop `M-x' bugging out on
invalid versions strings now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no